import React from 'react';
import {observer} from 'mobx-react';
import './HomeDemo.less';

@observer
class HomeDemo extends React.Component {

  render() {
    return <div className="homeDemo">
      当前为活动首页
    </div>;
  }
}

export default HomeDemo;
